#!/bin/sh
echo 'name: temporary
version: 1.1.2.3
id: temporary-1.1.2.3-42465c9cb31a9ee152b8e8ca6c06e08e

license: BSD3
copyright: (c) 2003-2006, Isaac Jones
           (c) 2005-2009, Duncan Coutts
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://www.github.com/batterseapower/temporary
package-url:
synopsis: Portable temporary file and directory support for Windows and Unix, based on code from Cabal
description: The functions for creating temporary files and directories in the base library are quite limited. The unixutils
             package contains some good ones, but they aren'\''t portable to Windows.
             This library just repackages the Cabal implementations of its own temporary file and folder functions so that
             you can use them without linking against Cabal or depending on it being installed.
category: System, Utils
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: System.IO.Temp
hidden-modules: Distribution.Compat.Exception
                Distribution.Compat.TempFile
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/temporary-1.1.2.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/temporary-1.1.2.3
              /usr/local/lib
hs-libraries: HStemporary-1.1.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/temporary-1.1.2.3/html/temporary.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/temporary-1.1.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
